Arquivos de Dezembro 2017

CVE-2017-17405: Vulnerabilidade de injeção de comandos em Net::FTP

Existe uma vulnerabilidade de injeção de comandos em Net::FTP junto do Ruby. Essa vulnerabilidade foi atribuída ao identificador CVE-2017-17405.

Continuar a Leitura...

<< Voltar aos arquivos de 2017